CVE-2009-3654

Metadata

CVE-2009-3654
6.4
drupal.org, drupal.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-10-09
2017-08-17 06:09

Description

Unspecified vulnerability in Boost before 6.x-1.03, a module for Drupal, allows remote attackers to create new webroot directories via unknown attack vectors.

Related Vulnerabilities